[ui-section=link]{
  display:flex;
  align-items:center;
  justify-content:space-between;
  padding:var(--spacing-8);
  transition:var(--transition-standard-fast-spatial);
  transition-property:transform, box-shadow;
  border:1px solid var(--color-primary);
  border-radius:var(--radius-section);
  box-shadow:3px 3px 0 var(--color-primary);
  gap:var(--spacing-12);
}
[ui-section=link] .media{
  display:flex;
  align-items:center;
  justify-content:center;
  width:60px;
  height:auto;
  aspect-ratio:1/1;
  background-color:var(--color-primary-container);
}
[ui-section=link] .info{
  display:flex;
  flex:1;
  flex-direction:column;
}
[ui-section=link] .info .heading{
  overflow:hidden;
  font:var(--font-title-md);
  text-overflow:ellipsis;
  white-space:nowrap;
}
[dir="rtl"] [ui-section=link] > i{
  transform:rotate(180deg);
}
[ui-section=link]:hover{
  transform:translate(2px, 2px);
  box-shadow:1.5px 1.5px 0 var(--color-primary);
}
